
h1 {
	font-family: 'Open Sans Condensed', sans-serif!important;
	font-weight:lighter!important;
	font-size:60px!important;
}

.HiddenNavigationMenu .Border ul li a {
	font-family:'Open Sans Condensed', sans-serif!important;
	font-size:37px!important;
}

.HiddenNavigationMenu .Border ul li:last-child a, .HiddenNavigationMenu .Border ul li:last-child {
	font-size:20px!important;
	
	font-family:'Open Sans Condensed', sans-serif!important;
	font-weight:lighter;
}

.WelcomePageBorder p {
	font-family:'Open Sans Condensed', sans-serif!important;
	font-size:70px!important;
	line-height:70px;
}

.RoomTitle {
	font-family: 'Open Sans Condensed', sans-serif!important;
	font-size:30px!important;

}
.RatesTable tr th {
	font-family:'Open Sans Condensed', sans-serif!important;
	font-size:25px!important;
	font-weight:lighter;
}


@media (max-width: 600px) {
	.WelcomePageBorder p {
	font-size:50px!important;
	line-height:50px!important;
}
}


